<!DOCTYPE html>

<html>

<head>
    <title>404</title>
    <link rel="stylesheet" href="./css/styles.css">
    
</head>
<body>
    <div class="main-content">
        {{>header}}
        <p>{{msg}}</p>
    </div>
        {{>footer}}
    
</body>
</html>